Subject: Ticket Assigned - late c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 23:25:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c c Waseem                    9410011300           03:15 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:15 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    Hello Waseem , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:15 AM, 13th Jan                     Waseem                    1           03:16 AM, 13th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:16 AM, 13th Jan                     Waseem                    9410011300           03:16 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            03:16 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:16 AM, 13th Jan                     Waseem                    2           03:16 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:16 AM, 13th Jan                     Waseem                    1           03:16 AM, 13th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:16 AM, 13th Jan                     Waseem                    [email-masked]           03:16 AM, 13th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:16 AM, 13th Jan                     Waseem                    What is happening with my order? It was supposed to be delivered 2 days back.           03:17 AM, 13th Jan                   Mohammed                   Hi Waseem, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           03:18 AM, 13th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:21 AM, 13th Jan                   Mohammed                   We are sorry for the delay your order.           03:21 AM, 13th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the order and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:22 AM, 13th Jan                   Mohammed                   Is there anything else may I assist you?           03:22 AM, 13th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            03:24 AM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5582040